import { BASE_PATH } from '../../core/constants';

export const Widget6ModuleReference = angular.module('Widget6ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-6', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-6/widget-6.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
